/* Custom Woolstar Code */

/* ==========================================================================
   # fonts
   ========================================================================== */
   
@font-face {
    font-family: 'Myanmar';
    src: url('../fonts/myanmar/Myanmar-MN.ttc');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Myanmar-time';
    src: url('../fonts/myanmar/Times-Sans-Serif.ttf');
    font-weight: normal;
    font-style: normal;
}

*{outline:none!important}
html,body,.product-name a,.regular-price .price{font-family: "Myanmar-time", serif;font-weight: normal;-webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale;}
.header>.logo {max-width: 180px; max-height: 211px; } 
.header-container.header-newskin .mini-cart > a:after {content: ''; }
.header a, .header-container.type8 .menu-icon a { font-size: medium;color: #7a7b7f }
.header-container.header-newskin .mybag-link {padding: 0;text-transform: capitalize; font-size: medium; }
.header-container.type21 .header .mini-cart .topCartContent {top: 42px; }
.header-container.type21 .mybag-link .cart-qty {right: 0 }
.wool-login { display: block; text-align: right; }
.login-wrapper.hidden-xs {position: absolute; top: 80%; margin-top: -20px; z-index: 0; display: inline-block; height: 40px; right: 15px; text-align: right; vertical-align: middle; }

.col-xs-12.top-links-content {text-align: left; margin-left: 35px; }
.menu-wrapper {/*border-top: 1px solid #8c9192; border-bottom: 1px solid #8c9192;*/ }
.sticky-header .menu-wrapper {
    border-top: none;
    border-bottom: none;
}
.header-container.type21 .header {
    padding: 0;
    line-height: 16px;
    display: inline-block;
    /*overflow: hidden;*/
    box-sizing: border-box;
}

body .theme-border-color {
    border-color: #f0f0f0!important;
}
.main-container {
    padding: 20px 0 0;
    min-height: 0;
}
.col-main {
    padding-bottom: 2em;
}
.header-container.sticky-header .menu-wrapper .mybag-link {
    font-size: 15px;
    max-width: 300px;
}
.fixed-header ul.menu >li >a, .main-nav ul.menu >li >a {     font-size: 16px; font-weight: normal; }
.header-container.sticky-header .menu-wrapper .mini-cart {
    top: 15px;
}
.breadcrumbs li strong, .breadcrumbs li a {
    text-transform: uppercase;
    font-size: 16px;
}
.fixed-header ul.menu>li, .main-nav ul.menu>li {
    padding:10px 0;
}
.header-container.header-newskin .main-nav ul.menu>li>a {
    padding-top: 5px;
    padding-bottom: 5px;
    border-right: 1px solid #8c9192;
}
.top-container {
    padding: 1em 0;
}
.mybag-link { max-width: 170px; }
.menu-wrapper-wool {
    position: relative;
}
ul.menu li:first-child a {
    padding-left: 5px;
}
.language-switcher {
    display: inline-block;
    position: relative;
    padding-top: 6px;
}
.owl-banner-carousel.owl-middle-narrow .owl-controls .owl-buttons div.owl-prev {
    left: -30px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    opacity: 1;
}
.owl-banner-carousel.owl-middle-narrow:hover .owl-controls .owl-buttons div.owl-prev {
    left: -10px;
    opacity: 1;
}
.owl-banner-carousel.owl-middle-narrow .owl-controls .owl-buttons div.owl-next {
    right: -30px;
    -webkit-transition: all .2s ease;
    -moz-transition: all .2s ease;
    -o-transition: all .2s ease;
    opacity: 1;
}
.owl-banner-carousel.owl-middle-narrow:hover .owl-controls .owl-buttons div.owl-next {
    right: 0;
}
.mini-banner img {
    -moz-transition: all 0.3s;
    -webkit-transition: all 0.3s;
    transition: all 0.3s;
}
.category-banner {
    padding: 1em 0;
}
@media (min-width: 992px) {
    .mini-banner .col-xs-12.col-md-4.col-lg-4:hover img {
        -moz-transform: scale(1.1);
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}
.filter-products .products div.item .details-area .product-name a {
    font-size: 18px;
    text-transform: UPPERCASE;
}
.footer-middle .block.block-subscribe .input-box {
    margin-top: 0;
    border: 1px solid #ccc;
}
.footer-middle .block-middle2 {
    border-top: 1px solid #a8acad;
}
span.newsletter-label {
    text-transform: uppercase;
    margin-bottom: 10px;
    display: block;
    font-weight: bold;
}
.footer-middle.footer-middle-2 {
    padding-top: 0;
}
.footer-middle .block.block-subscribe .input-box input.input-text { border: none }
body .footer-middle .social-icons a,body .footer .social-icons a {
    border-radius: 50% !important;
}
body .footer-middle .social-icons a {
    background-color: #fff;
    border: 1px solid #8c9192;
    color: #8c9192;
}
.footer-middle {
    font-size: 17px;
    font-family: inherit;
}
@media(min-width: 1200px) {
    .footer-middle .block.block-subscribe .input-box input.input-text { border: none;max-width: 285px; }
}
@media(max-width: 1199px) {
    .footer-middle .social-icons a {
        width: auto;
        height: auto;
        margin-right: 15px;
    }
    body .footer-middle .social-icons a { border: none; }
    .footer-middle .input-box { max-width: 225px }
    .footer-middle .block.block-subscribe .input-box input.input-text {
        max-width: 150px;
    }
    .footer-middle .input-box input { font-size: 12px; }
}
@media(max-width: 991px) {
    .login-wrapper.hidden-xs {
        top: 75%;
    }
    .header-container.type21 .header .logo img {
        height: auto;
        width: 100%;
        position: absolute;
    }
    .footer-middle .input-box {
        max-width: 220px;
    }
    .footer-middle .block.block-subscribe .input-box input.input-text {
        max-width: 150px;
    }
    .footer-middle .block.block-subscribe .input-box button { width: 70px }
    .main-container {
        padding: 20px 0 20px;
    }
    .header-container.type21 .header {
        padding: 0;
    }
}
@media(max-width: 767px) {
    .col-xs-12.top-links-content {
        margin-left: 0;
    }
    .col-xs-12.top-links-content img {
        width: 120px;
    }
    .footer-middle .block { text-align: center; }
    .footer .social-icons {
        float: none;
        margin-top: 10px;
        width: 88px;
        margin: 0 auto;
        overflow: hidden;
    }
    .footer-middle .input-box {
        max-width: 220px;
        margin: 0 auto;
        display: block;
        float: none;
    }
    span.newsletter-label {
        text-transform: uppercase;
        margin: 5px 0 10px 0;
        display: block;
    }
}
/* ==========================================================================
   # Category Page
   ========================================================================== */
.category-image img {
    width: auto;
}
.item .details-area .actions a.addtocart {
    text-transform: uppercase;
    font-size: 16px;
    font-family: inherit;
    letter-spacing: -0.5px;
}
.item:hover .details-area .actions a.addtocart {
    border-color: #8c9192;
    background-color: #8c9192;
}
a.addtowishlist, .link-wishlist, a.comparelink, .link-compare, a.addtowishlist:hover, .link-wishlist:hover, a.comparelink:hover, .link-compare:hover {
    border-color: #8c9192;
    color: #8c9192;
}
.product-name a, .regular-price .price {
    color: #8c9192;
}
.category-products .products-grid li.item .details-area .product-name a {
    font-size: 16px;
    text-transform: uppercase;
    color: #555;
}
.category-products .products-grid li.item .details-area {
    text-align: left;
}
.category-products .actions {
    text-align: center;
}
/* ==========================================================================
   # Product Page
   ========================================================================== */
.product-view .product-name h1, .product-tabs>ul li.active a {
    color: #777;
    text-transform: uppercase;
}
.bottom-container .box-up-sell >h2 span, .product-view .box-up-sell >h2 span {
    color: #777;
    text-align: center;
    display: block;
}
.product-view .product-img-box li.etalage_thumb, .product-view .product-img-box li.etalage_small_thumbs li { border-color: #dae2e6; }
.product-view .product-img-box li.etalage_small_thumbs li.etalage_smallthumb_active:before { border: none; }
.product-tabs>ul li.active a:after {
    content: '';
    position: absolute;
    height: 2px;
    background-color: #777;
}
.product-view .product-shop .price-box .regular-price .price { color: #777;  }
.product-view p.availability.in-stock {
    text-transform: uppercase;
    font-size: 16px;
}
.product-view p.availability.in-stock span { text-transform: none; }
/* ==========================================================================
   # CMS
   ========================================================================== */
.the-story, .merino-diff {
    font-size: 20px;
}
.the-story img, .merino-diff img { width: 100% }
.the-story h1 {
    font-size: 40px;
    text-transform: uppercase;
    text-align: center;
}
.the-story h3 { font-size: 19px; }
.merino-diff .row {
    margin-bottom: 40px;
}
.merino-diff .col-xs-12.col-md-4 img {
    margin-bottom: 20px;
}
/* ==========================================================================
   # Contact
   ========================================================================== */
.contacts h1 {
    font-size: 40px;
    text-align: center;
}
.contacts-index-index h2.legend {
    margin: 20px 0;
    padding: 10px 0;
    border-top: 1px solid #ccc;
    border-bottom: 1px solid #ccc;
}
@media (min-width: 1200px) {
    .contacts-index-index .form-list input.input-text, .contacts-index-index .form-list .input-box { 
        width: 650px;
    }
}
/* ==========================================================================
   # QTY
   ========================================================================== */
.catalog-product-view .qty-holder {
    top: -8px;
}
.catalog-product-view .qty-holder:before {
    content: "QUANTITY";
    position: absolute;
    font-size: 13px;
    top: -25px;
    left: 0;
}
.catalog-product-view .add-to-cart .qty {
    height: 30px;
    width: 45px!important;
    font-size: 12px;
    font-weight: 400;
    text-align: center;
    color: #21293c;
    margin: 0;
    border-color: #dae2e6;
    left: 0;
    position: absolute;
}
.catalog-product-view .qty-changer >a {
    position: absolute;
    top: 0;
    width: 30px;
    height: 30px;
    border: solid 1px #dae2e6;
    line-height: 28px;
    font-size: 11px;
    background: #ecebeb;
    color: #6b6b6b;
}
.catalog-product-view  .qty-changer .qty_inc {
    right: 30px;
}
.catalog-product-view .qty-changer .qty_dec {
    right: 1px;
    left: auto;
}

@media (max-width: 480px) {
    .catalog-product-view  .add-to-cart button.button {
        width: 175px;
    }
    #wrap input[type="text"]:focus {
        width: 250px !important;
        cursor: text;
    }
}
.slider-container {
    width:100%;
    padding-left:0;
    padding-right:0;
}
/*update reign*/
.header-container .form-language {
    display: inline-block;
    /*float: left;
    margin-right: 8px;
    padding-top: 50%;
    width: 0;
    height: auto;*/
}
.header-container.type21 .top-links-container {
    padding: 0; 
}
.form-language.top-select img {
    position: absolute;
    left: 0;
}

.form-language.top-select .dropdown img {
    position: absolute;
    left: 10px;
}
.form-language.top-select .text {
    padding-left: 20px;
}
.selectbox .select .text img {
    display: inline-block;
    width: 24px;
    height: 21px;
    margin: 0;
}
.selectbox li {
    padding: .5em;
}
.header-container .selectbox li a {
    padding-left: 20px;
    min-width: 100px;
}
.header-container.type21 .header-wrapper {
    display: inline-block;
    /*height: 100px;*/
}
.header-container.header-newskin li.last-child a {
    border-right: none !important;
}
.cart-area {
    top: 30%;
    right: 0;
    position: absolute;
    display: inline-block;
    padding: 10px 0;
}
#wrap {
    padding: 12px;
    position: absolute;
    display: inline-block;
    top: 15%;
    right: 3em;
}

#wrap label.label {
    position: absolute;
    right: 1em;
    padding-right: 18px;
    z-index: 999;
    font-size: 18px;
}

.header-container.header-newskin .main-nav ul.menu >li.menu-full-width >a {
    padding-bottom: 0;
}
#wrap .login-wrapper {     text-align: right;
    height: 40px;
    vertical-align: middle;
    padding: 14px;
}
#wrap .login-wrapper span {
    padding-left: 40px;
}

#wrap button.button {
    overflow: hidden;
    width: auto;
    border: 0;
    padding: 0;
    margin: 0;
    cursor: pointer;
    padding: 10px;
    position: absolute;
    top: 2px;
    left: -10px;
    display: none;
    z-index: 999;
    font-size: 18px;
}

#wrap input[type="text"] {
    font-size: 16px;
    color: #555;
    position: absolute;
    top: 0;
    right: 0;
    z-index: 10;
    transition: width .4s cubic-bezier(0.000, 0.795, 0.000, 1.000);
    cursor: pointer;
    border: none;
    background: #fff;
    width: 10px;
    padding: 10px;
    -webkit-border-radius: 2em;
    -moz-border-radius: 2em;
    border-radius: 2em;
}

#wrap input[type="text"]:focus:hover {
    background: #fff;
    right : -20px;
}

#wrap input[type="text"]:focus {
  width: 300px;
  cursor: text;
  display:block;
  border: 1px solid #e0e0e0;
  padding-left: 12px;
  right : -20px;
  margin-right: 1em;
}
.set-visible {
    z-index :999;
    display: block !important;
}
.back-index {
    z-index: -1;
}
.header-container.type21.sticky-header .menu-wrapper .mybag-link i {
    color: #8c9192;
}
.header-container.sticky-header .menu-wrapper .mini-cart {
    top: 0;
}
.login-wrapper {
    text-align: right;
    padding: 12px 0;    
}
.login-wrapper a {
    padding-left: 12px;
    font-size: 14px;
}
.homepage-extras {
    padding-top: 10px;
}
.footer-links-header {
    font-weight: bold;
    text-transform: uppercase;   
}
/*.container.featured-categories {
    margin-top: 30px;
}*/
.container.sub-slider-container {
    min-height: 30px;
}

.featured-categories .row .col-xs-12 {
    padding-bottom: 28px;
}

.featured-categories .item img {
    width: 100%;
}
.wool-logo {
    padding-left: 20px;
}
.wool-logo img {
    overflow: hidden;
    display: inline-block;
    width: 20%;
}

.language-switcher {
    position: relative;
    padding-top: 6px;
    /* width: 50%; */
}
.header-container.type21 .mini-cart {
    margin-left: 70px;
}
@media (max-width: 991px) {
    #wrap {
        top: 25%;
        right: 15%;
    }   
}

@media (max-width: 580px) {
    #wrap {
        top: 25%;
        right: 20%;
    }   
}

@media (max-width: 375px) {
    #wrap {
        top: 20%;
        right: 25%;
    }

    .header-container.type21 .cart-area {
        top: 20%;
        right: 10%;
        position: absolute;
        position: absolute;
        margin: 0;
        float: none;
        padding: 0;
    }   
}
.footer .left {
    padding: 20px 0;
}
.block-subscribe .input-box {
    position: relative;
}

.block-subscribe .input-text {
    margin-right:  30px;
    border: 1px solid;
    width: 285px;
}
.block-subscribe .button{
    right: 0;
    position: absolute;
}
.custom-top-links {
    padding-right: 2em;
    color: #8c9192;
    font-size: 14px;
}

/*
homepage extra
*/
.sub-slider.col-xs-6 {
        position: relative;
    width: 50%;
    height: 5em;
    display: inline-block;
    text-align: left;
}
.sub-slider .main-text{
    text-transform: uppercase;
    font-weight: bold;
    /*position: absolute;*/
    top: 40%;
}

/*.sub-slider .sub-text{
    text-align: left;
    max-width: 240px;
}

.sub-slider img {
    width: 77px;
    max-width: none !important;
}*/

@media(max-width: 1200px) {
   /* .sub-slider .main-text,
    .sub-slider .sub-text {
        max-width: 200px;
        padding-top: 10px;
       
    }
    .sub-slider .sub-text {
        padding-bottom: 10px;
    }*/
}

@media(max-width: 1024px) {
    .header>.logo {
        max-width: 115px;
    }
    .header-container.type21 .header > .logo {
        margin: 0 10px 0 0;
        padding: 0;
        width: 100%;
    }
    #wrap {
        top: 20%;
    }
    .owl-middle-narrow .owl-controls {
        width: 98%;
    }
}

@media(max-width: 991px) {
    /*.sub-slider .main-text,
    .sub-slider .sub-text {
        max-width: 150px;
    }
    .sub-slider img {
        width: 57px;
    }*/
    .featured-categories img,
    .mini-banner img {
        padding-bottom: 15px;
    }
    .featured-categories .row .col-xs-12 {
        padding-bottom: 0;
    }
}

@media(max-width: 768px) {
    .sub-slider {
       /* padding-left: 20px;
        padding-bottom: 10px;
        line-height: 12px;*/
       /* box-sizing: content-box;*/
    }
    /*.sub-slider img {
        width: 67px;
        padding-top: 10px;
        padding-right: 10px;
    }*/
    /*.sub-slider .main-text {
        font-size: 12px;
        text-transform: uppercase;
        padding: 20px 0 2px;
        font-weight: bold;
        max-width: 130px;
    }*/
    /*.sub-slider .sub-text {
        font-size: 12px;
        max-width: 130px;
    }*/
   /* .owl-middle-narrow .owl-controls {
        width: 745px;
    }*/
    .owl-banner-carousel.owl-middle-narrow .owl-controls .owl-buttons div.owl-next {
        right: 0;
    }
    
}


@media(max-width: 640px) {
    
    /*.sub-slider img {
        width: 80px;
    }
    .sub-slider .main-text {
        max-width: 150px;
    }
    .sub-slider .sub-text {
        max-width: 130px;
        min-width: 0;
    }*/
}

@media(max-width: 554px) {
    /*.sub-slider .main-text,
    .sub-slider .sub-text {
        max-width: 90px;
    }*/
}

@media(max-width: 480px) {
    /*.sub-slider {
        width: 100%;
    }
    .sub-slider img {
        width: 40px;
        max-width: none !important;
        padding-top: 10px;
    }

    .sub-slider .main-text,
    .sub-slider .sub-text {
        max-width: none;
        font-size: 14px;
        width: 70%;
    }
    .sub-slider img {
        width: 77px;
    }*/
}

#slideshow p {
    display: inline-block;
}
.sticky-logo {
    width: 25%;
}
.sticky-logo img {
    max-height: none;
    padding-left: 2em;
}

/* adjustments*/
.header-container .selectbox .dropdown {
    width: auto !important;
}
.copyright {
    text-align: left;
}
.payment-logo {
    text-align: right;
}
.copyright,
.payment-logo {
    line-height: 60px;
}
.payment-logo img {
    vertical-align: middle;
}
@media (max-width: 991px) {
    .copyright {
        padding-top: 10%;
        text-align: center;
    }
    .payment-logo {
        text-align: center;
    }
    .login-wrapper {
        display: none;
    }
    .wool-logo {
        text-align: right;
    }
    .wool-logo img {
        width: 70px;
    }
    .wool-login {
        padding-top: 24px !important;
    }
    .mobile-nav.side-block .sw-mobile-menu li>a {
        text-align: left;
    }
}
@media (max-width: 375px) {
    .payment-logo {
        width: 100%; 
    }
    .copyright,
    .payment-logo {
        line-height: 20px;
    }
    .category-products .toolbar .sort-by label {
        display: none;
    }

}
.row-divider {
    min-height: 30px;
    display: inline-block;
}
.header-container.type21 .header > .logo {
    padding: 1em 0 0 0;
    box-sizing: content-box;
    display: inline-block;
    position: relative;
    height: 40px;
}

.free-shipping {
    background: #967180;
    color: #fff;
}

.free-shipping h1 {
    color: #fff;
    text-transform: UPPERCASE;
    padding: 10px 0;
    font-size: 30px;
}

.header-container.header-newskin .main-nav .menu >li.menu-full-width .nav-sublist-dropdown .container ul >li >a.level1 {
    font-size: 13px;
    font-weight: 700;
    width: auto;
    display: inline-block;
    float: left;
    margin: 0 0 0 2em;
}
/*li.menu-full-width {
    position: relative;
}*/
.videoWrapper {
    position: relative;
    padding-bottom: 56.25%; /* 16:9 */
    padding-top: 25px;
    height: 0;
}
.videoWrapper iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
#videoModal,
.modal-dialog {
    width: 100%;
    padding: 2em !important;
}
.modal-body {
    padding: 15px;
    width: 100%;
    max-width: 100%;
    position: relative;
    padding-top: 44.1905%;
}
.modal-body iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
.modal-body .close {
    font-size: 2em;
    position: absolute;
    right: 0;
    top: -60px;
    width: 40px;
    background-color: transparent;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    height: 60px;
    z-index: 9000;
    cursor: pointer;
}


/* farm to shelf*/
.custom-results-page {
    width: 100%;
    position: relative;
    text-align: center;
}

.custom-results-page form {
    border: 1px solid #b9b9b9;
    display: block;
    /*width: 50%;*/
    margin: 0 auto;
    padding: 3em 1em 2em;
    background: #f3f3f3;
}

.custom-results-page label {
    line-height: 32px;
    font-size: 16px;
}
.cms-page-view .map iframe {
    width : 100%;
}
.custom_field span {
    padding-right: 2em;
}
.farm_description {
    padding: 2em 0;
}
.farm_loc {
    float: left;
    padding-left: 1em;
    box-sizing: border-box;
    overflow: hidden;
    min-height: 225px;
}

.farm_map {
    float: left;
    padding-right: 1em;
    box-sizing: border-box;
    overflow: hidden;
    min-height: 225px;
    width: 100%;
}
.farm_map iframe {
    width: 100%;
}
.product-options {
    width: 100%;
    display:inline-block;
    position: relative;
}

.product-options input {
    border:1px solid #8c9192;
    display:none;
}

.product-options li {
    list-style: none;
    background: #ffffff;
    cursor: pointer;
    display: inline-block;
    border:1px solid #8c9192;
    text-align: center;
    position: relative;
    width:100%;
    margin-top:1em;
    line-height: 38px;
}
.product-options li.selected,
.product-options li:hover {
    background: #484747!important;
    color: #ffffff!important;
    cursor: pointer!important;
}

.product-options label {
    text-transform: uppercase;
    font-family: 'Oswald';
    font-size: 14px;
    cursor: pointer;
}

.product-options label.selected,
.product-options label:hover {
    color: #ffffff;
}

.product-options dl {
    margin: 0;
    margin-bottom: 0;
}

/* NAV */
.nav-sublist-dropdown {
    border: 1px solid #dadada !important;
    padding: 1em;
    margin-top: 1em;
    width: 50%;
}
.mega-columns li {
    width: 100%;
    padding: 1em; 
}

.mega-columns li:hover,
.mega-columns a:hover {
    text-decoration: underline;
    color: #8c9192;
}

/*.toolbar .sorter {
    margin-bottom: 0;
}

.limiter select,
.toolbar .sorter .sort-by select {
    border: 0;
}*/

/* Table Product Pages */
.product-options dt label.required em {
    padding-right: .5em;
}
#product-attribute-specs-table th.label {
    vertical-align: middle;
}

#product-attribute-specs-table th.label,
.tab-content div {
    font-size: 15px;
}
.sorter .sort-by {
    float: right;
}
.category-products .toolbar {
    background: #ffffff;
    color: #8c9192;
}

/*.sorter .limiter,
.sorter .sort-by {
    float: right;
    border: 1px solid #8c9192;
    padding: 0 1em;
}
.sorter label {
    font-weight: 700;
}*/
.footer .block-middle2 .links img {
    text-align: left;
}
/* mini banner update*/
.sub-slider-container .col-md-12 .col-sm-6 {
    display: inline-block;
}
/*.sub-slider-container .col-md-12 .col-sm-6 img {
        width: 67px;
    display: inline-block;
    position: absolute;
    left: 0;
}*/
.minibanner-txt {
    line-height:67px;
}
.sub-slider-container .col-md-12 .col-sm-6 .minibanner-txt {
    float: right;
    margin: 0 auto;
    line-height: 76px;
    display: inline-block;
    width: 75%;
    text-align: left;

}
.header.container .icon-search {
    position: absolute;
    top: 0;
}
.category-farm2shelf .custom-results-page button:hover {
    background: #ccc;
    border: 1px solid #cacaca;
}

.warranty .disclaimer .benefits {
    background: #F9E5CB;
    float: right;
    display: block;
    font-size: 16px;
    padding: 30px 15px;
    height: auto;
}

.benefits span.head {
    text-transform: uppercase;
    display: block;
    font-weight: bold;
}
.benefits span {
    text-align: center;
    padding-bottom: 10px;
}
.benefits > span {
    width: 250px;
    margin: 0 auto;
    font-size: 20px;
    padding: 10px;
}
.warranty-form .form-list label.purchased-reason, 
.warranty-form .form-list label.discovered-reason, 
.warranty-form .form-list label.more-product-info{
    width: 100%;
}
.form-list li {
    margin: 0 0 10px;
}

.warranty-form #purchasedreason .radio, 
.warranty-form #discoveredreason .radio, 
.warranty-form #moreproductinfo .radio, 
.warranty-form #purchasedreason span.label, 
.warranty-form #discoveredreason span.label, 
.warranty-form #moreproductinfo span.label {
    float: left;
}

.warranty-form #purchasedreason span.label, 
.warranty-form #discoveredreason span.label, 
.warranty-form #moreproductinfo span.label {
    margin-top: -2px;
    display: inline-block;
    float: left;
}
.warranty-form .form-list label {
    float: left;
    font-size: 15px;
    position: relative;
    z-index: 0;
    margin-bottom: 1em;
    padding-right: 0.5em;
}
.warranty h1 {
    text-transform: uppercase;
    font-size: 2em;
    text-align: center;
    padding-bottom: 1em;
}
.warranty .disclaimer p {
    line-height: 2.1em;
}